import React from 'react';
export default function FlightTakeoff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-95v-93h771v93zm76-210L8-576l110-30 120 100 137-39-218-290 132-35 316 264 183-50q35-8 66 10.5t40 54.5q9 34-6.5 65T839-486z" })));
}
